<?php

class ShippingMethod { 
	public static function get_all() {
		$db = Registry::get('base')->db;

		$sql = "";

		$result = $db->query($sql);

		if ($result->num_rows > 0) {

			return;
		}

		return false;
	}

	public static function get_name($id) {
		$db = Registry::get('base')->db;

		$sql = "SELECT name FROM deliverers WHERE id=".$db->real_escape_string($id);

		$result = $db->query($sql);

		if ($result->num_rows > 0) {
			return $result->fetch_object()->name;
		}

		return false;
	}

	public static function get_data($id) {
		$db = Registry::get('base')->db;

		$sql = "";

		$result = $db->query($sql);

		if ($result->num_rows > 0) {

			return;
		}

		return false;
	}
}